## cpl-plugin-visir 3.5.1+dfsg

=== debian/changelog ===
cpl-plugin-visir (3.5.1+dfsg-3) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792942

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 15:44:45 +0200

cpl-plugin-visir (3.5.1+dfsg-2) unstable; urgency=low

  * Add simple CI test
  * Loop over all possible upstream package names when downloading
    calibration data
  * Adjust CPL library lists for the plugins

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:23 +0200

cpl-plugin-visir (3.5.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #781521)

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Mar 2015 09:18:46 +0200
