=== debian/control ===
Source: cpl-plugin-visir
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 5.3.1),
               python,
               python-astropy,
               python-cpl,
               python-sphinx
Standards-Version: 3.9.6
Homepage: http://www.eso.org/sci/software/pipelines/visir
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-visir.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-visir.git

Package: cpl-plugin-visir
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-visir-calib, cpl-plugin-visir-doc
Multi-Arch: same
Description: ESO data reduction pipeline for the VISIR instrument
 This is the data reduction pipeline for the Visir instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 The VLT spectrometer and imager for the mid-infrared (VISIR) was built by
 CEA/DAPNIA/SAP and NFRA/ASTRON, and is  located at the Cassegrain focus of
 UT3. It provides diffraction-limited imaging at high sensitivity in the two
 mid infrared (MIR) atmospheric windows: the N band between 8 to 13μm and the Q
 band between 16.5 and 24.5μm, respectively. In addition, it features a
 long-slitspectrometer with a range of spectral resolutions between 150 and
 30000.

Package: cpl-plugin-visir-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation for the VISIR instrument
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the Visir instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-visir-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-visir, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for VISIR
 This package downloads calibration and other static data of the 
 data reduction pipeline for the Visir instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 The VLT spectrometer and imager for the mid-infrared (VISIR) was built by
 CEA/DAPNIA/SAP and NFRA/ASTRON, and is  located at the Cassegrain focus of
 UT3. It provides diffraction-limited imaging at high sensitivity in the two
 mid infrared (MIR) atmospheric windows: the N band between 8 to 13μm and the Q
 band between 16.5 and 24.5μm, respectively. In addition, it features a
 long-slitspectrometer with a range of spectral resolutions between 150 and
 30000.
