## cpl-plugin-visir 4.1.0+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.1.0+dfsg-2) unstable; urgency=medium

  * Correct call SWarp executable name and install visir_default.swarp.
    Closes: #811500
  * Push standards version to 3.9.7. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Feb 2016 16:11:50 +0100

cpl-plugin-visir (4.1.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Depend on swarp (convenience copy removed from tarball).

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Dec 2015 11:25:30 +0100

cpl-plugin-visir (3.5.1+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in manpage SEEALSO output.

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Dec 2015 10:54:12 +0100
