=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cpl-plugin-visir
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -10,14 +10,14 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.eso.org/sci/software/pipelines/visir
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-visir.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-visir.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-visir.git
 
 Package: cpl-plugin-visir
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, swarp
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-visir-calib, cpl-plugin-visir-doc
 Multi-Arch: same
