=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-visir, python-cpl, python-astropy
