## cpl-plugin-visir 4.1.7+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.1.7+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Feb 2016 20:21:19 +0100
