=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                python-sphinx
 Standards-Version: 3.9.7
 Homepage: http://www.eso.org/sci/software/pipelines/visir
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-visir.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-visir.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-visir.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-visir.git
 
 Package: cpl-plugin-visir
 Architecture: any
