## cpl-plugin-visir 4.2.0+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.2.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:25:12 +0200
