=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.eso.org/sci/software/pipelines/visir
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-visir.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-visir.git
