=== debian/watch ===
--- 
+++ 
@@ -3,3 +3,6 @@
 http://www.eso.org/sci/software/pipelines/ \
  .*/visir-kit-([\d\.]+)(?:-.+)?.tar.gz \
  debian debian/repackage.sh
+#opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
+#ftp://ftp.eso.org/pub/dfs/pipelines/visir/visir-kit-([\d\.]+)(?:-.+)?\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) \
+# debian debian/repackage.sh
