## cpl-plugin-visir 4.3.0+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.3.0+dfsg-1) unstable; urgency=low

  * Imported Upstream version 4.3.0+dfsg

 -- Ole Streicher <olebole@debian.org>  Mon, 18 Jul 2016 21:36:46 +0200
