## cpl-plugin-visir 4.3.0+dfsg1

=== debian/changelog ===
cpl-plugin-visir (4.3.0+dfsg1-1build1) zesty; urgency=medium

  * Rebuild against libcfitsio5

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 28 Nov 2016 16:32:17 +0000

cpl-plugin-visir (4.3.0+dfsg1-1) unstable; urgency=medium

  * Use internal swarp (Closes: #832578)

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Jul 2016 10:08:27 +0200
