=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: cpl-plugin-visir
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, swarp
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-visir-calib, cpl-plugin-visir-doc
 Multi-Arch: same
