## cpl-plugin-visir 4.3.3+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.3.3+dfsg-1) unstable; urgency=low

  * New upstream version 4.3.3+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Jul 2017 10:35:14 +0200
