=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,5 @@
 version=3
-opts=dversionmangle=s/\+dfsg// \
+opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
 http://www.eso.org/sci/software/pipelines/ \
  .*/visir-kit-([\d\.]+)(?:-.+)?.tar.gz \
  debian debian/repackage.sh
