=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: cpl-plugin-visir
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 5.3.1),
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/visir
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-visir.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-visir.git
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.4
+Homepage: https://www.eso.org/sci/software/pipelines/visir
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir
 
 Package: cpl-plugin-visir
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex | python3-cpl
 Suggests: cpl-plugin-visir-calib, cpl-plugin-visir-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the VISIR instrument
