=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=3
 opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
-http://www.eso.org/sci/software/pipelines/ \
+https://www.eso.org/sci/software/pipelines/ \
  .*/visir-kit-([\d\.]+)(?:-.+)?.tar.gz \
  debian debian/repackage.sh
 #opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
