## cpl-plugin-visir 4.3.8+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.3.8+dfsg-1) unstable; urgency=low

  * New upstream version 4.3.8+dfsg
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Mark test as superficial
  * Add overrides for visir_img_trans.so and visir_util_convert_weight.so
    not linked to libc

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Aug 2019 14:12:22 +0200
