=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: cpl-plugin-visir
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libcpl-dev (>= 5.3.1),
                python3,
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://www.eso.org/sci/software/pipelines/visir
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir
