## cpl-plugin-visir 4.3.10+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.3.10+dfsg-5) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 14:04:59 +0100

cpl-plugin-visir (4.3.10+dfsg-4) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 17:44:01 +0100

cpl-plugin-visir (4.3.10+dfsg-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983274)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:37:15 +0100

cpl-plugin-visir (4.3.10+dfsg-2) unstable; urgency=medium

  * Don't build swarp convenience copy. Closes: #957105

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Aug 2020 16:41:42 +0200

cpl-plugin-visir (4.3.10+dfsg-1) unstable; urgency=low

  * New upstream version 4.3.10+dfsg
  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Jun 2020 12:27:02 +0200
