=== debian/control ===
--- 
+++ 
@@ -1,25 +1,30 @@
 Source: cpl-plugin-visir
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libcpl-dev (>= 5.3.1),
+Build-Depends: debhelper-compat (= 13),
+               libcpl-dev,
                python3,
                python3-astropy,
                python3-cpl,
-               python3-sphinx
-Standards-Version: 4.4.0
+Build-Depends-Indep: dh-sequence-sphinxdoc,
+                     python3-sphinx
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir.git
 Homepage: https://www.eso.org/sci/software/pipelines/visir
-Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir
+Rules-Requires-Root: no
 
 Package: cpl-plugin-visir
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+	 swarp
 Recommends: esorex | python3-cpl
-Suggests: cpl-plugin-visir-calib, cpl-plugin-visir-doc
-Multi-Arch: same
+Suggests: cpl-plugin-visir-calib,
+          cpl-plugin-visir-doc
 Description: ESO data reduction pipeline for the VISIR instrument
  This is the data reduction pipeline for the Visir instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
@@ -35,8 +40,8 @@
 Package: cpl-plugin-visir-doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends}
-Section: doc
 Description: ESO data reduction pipeline documentation for the VISIR instrument
  This package contains the HTML documentation and manpages for the data
  reduction pipeline for the Visir instrument of the Very Large Telescope
@@ -45,8 +50,10 @@
 Package: cpl-plugin-visir-calib
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cpl-plugin-visir, wget
 Section: contrib/science
+Depends: ${misc:Depends},
+         cpl-plugin-visir,
+         wget
 Description: ESO data reduction pipeline calibration data downloader for VISIR
  This package downloads calibration and other static data of the 
  data reduction pipeline for the Visir instrument of the
