## cpl-plugin-visir 4.3.11+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.3.11+dfsg-1) unstable; urgency=medium

  * New upstream version 4.3.11+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Nov 2021 09:37:02 +0100
