=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                libcpl-dev,
                python3,
                python3-astropy,
-               python3-cpl,
+               python3-cpl
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-visir.git
 Homepage: https://www.eso.org/sci/software/pipelines/visir
@@ -21,7 +21,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-	 swarp
+         swarp
 Recommends: esorex | python3-cpl
 Suggests: cpl-plugin-visir-calib,
           cpl-plugin-visir-doc
@@ -55,7 +55,7 @@
          cpl-plugin-visir,
          wget
 Description: ESO data reduction pipeline calibration data downloader for VISIR
- This package downloads calibration and other static data of the 
+ This package downloads calibration and other static data of the
  data reduction pipeline for the Visir instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
