## cpl-plugin-visir 4.4.2+dfsg

=== debian/changelog ===
cpl-plugin-visir (4.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 4.4.2+dfsg
  * Rediff patches
  * Disable hdrl_mode_bootstrap_results test
  * Push Standards-Version to 4.6.1. No changes needed
  * New build dependencies libgsl-dev and pkg-config

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Aug 2022 10:15:46 +0200
