=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-visir, python3-cpl, python3-astropy
Restrictions: superficial
